/*FUENTES*/

@font-face {
    font-family: "sf_h";
    font-style: normal;
    font-weight: normal;
    src: url(../fonts/SF-Compact-Display-Heavy.otf);
}

@font-face {
    font-family: "sf_ui_r";
    font-style: normal;
    font-weight: normal;
    src: url(../fonts/Cronos_MM.ttf);
}

@font-face {
    font-family: "sf_ui_b";
    font-style: normal;
    font-weight: normal;
    src: url(../fonts/Cronos-Pro-Bold_12435.ttf);
}

@font-face {
    font-family: "sf_ui_m";
    font-style: normal;
    font-weight: normal;
    src: url(../fonts/SF-UI-Text-Medium.otf);
}


/*GENERAL*/

html {
    width: 100%;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

.sf_h {
    font-family: "sf_h";
}

.top2 {
    color: #213d78;
    font-size: 2em;
    background-color: #ededed;
    height: 100px;
    padding-top: 25px;
}

.top2b {
    color: #213d78;
    font-size: 1em;
    background-color: #ededed;
    height: 80px;
    padding-top: 32px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.logo {
    padding-top: 25px;
    height: 100px;
}

.logo2 {
    padding-top: 30px;
    height: 80px;
}

.gris {
    color: #ededed;
}

.bg-blanco {
    background-color: #FFF;
}

.no-padding {
    padding: 0;
}

.header2 {
    min-height: 100%;
    overflow: hidden;
}

header .header-content {
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 2;
}

header .header-content .inner h1 {
    margin-top: 0;
    margin-bottom: 0;
}

#video-background {
    min-width: 82%;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    background: transparent url(../images/poster.jpg) no-repeat 0 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#video-background_viejo {
    min-width: 100%;
    margin-top: 70px;
}

#video-background.collapsing {
    display: none;
}

.sep_gris {
    height: 2px;
    margin: 0;
    background-color: #ededed;
}

.sep_celeste {
    height: 1em;
    margin: 0;
    background-color: #3cabcf;
}

.foot {
    background-color: #3b3b3b;
}

.logo_blanco {
    min-width: 120px;
    margin-bottom: 30px;
}

.rowfoot {
    padding: 3em 0 3em 0;
}

.codigobox {
    padding-top: 1em;
    padding-bottom: 0.5em;
    background-color: #213d78;
    background-image: url(../images/bg_codigo.jpg);
    background-repeat: repeat-x;
}

.codigobox2 {
    background-image: url(../images/bg_codigo.jpg);
    background-repeat: repeat-x;
}

.quees {
    background-color: #000;
    background-image: url(../images/bg_quees.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.s_flyer {
    width: 100%;
    margin: 0;
}

.novedades {
    height: auto;
    background-color: #FFF;
}

.quees_blackbox {
    font-size: 18px;
    color: #FFF;
    margin-top: 15px;
    margin-bottom: 15px;
    display: table;

}

.celeste {
    color: #3493ff;
}

.sf_ui_m {
    font-family: sf_ui_m;
}

.sf_ui_b {
    font-family: sf_ui_b;
}

.sf_ui_r {
    font-family: sf_ui_r;
}

.quees_head_t {
    color: #FFF;
    font-size: 38px;
    margin-top: 150px;
    margin-bottom: 15px;
    display: table;
}

.quees_head_p {
    position: relative;
    bottom: -2px;
}

.overflow {
    overflow: hidden;
}

.codigo_t {
    font-size: 18px;
    color: #FFF;
    margin-bottom: 5px;
}

.codigo_flecha {
    font-size: 2em;
    margin-right: 0.6em;
    cursor: pointer;
    z-index: 10;
    background-color: transparent;
}

.novedades_head {
    font-size: 26px;
    color: #818285;
}

.novedades_desc {
    background-color: #eaeaea;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    background-color: #eaeaea;
    margin: 0 auto
}

.novedad {
    width: 100%;
    padding: 0;
}

.novedad2 {
    width: 46%;
    margin-left: 2%;
    float: left;
    overflow: hidden;
    height: 220px;
}

.no-margin {
    margin: 0;
}

.novedades_txt {
    font-size: 18px;
    color: #213d78;
    text-transform: uppercase;
}

.novedades_txt2 {
    font-size: 16px;
    color: #213d78;
    text-transform: uppercase;
    padding-top: 15px;
}

.nv_img {
    width: 60px;
    height: 60px;
}

.nv_pic {
    width: 100%;
}

.nv_pic2 {
    max-width: 143%;
}

.azul {
    color: #213d78;
}

.azul2 {
    color: #223b76;
}

.footer_txt a p {
    color: #dbdbdb;
    cursor: pointer;
}

.h_logo {
    padding-left: 2vw;
    margin-top: -15px;
}

.h_nav {
    min-height: 70px;
    padding-top: 10px;
    border-radius: 0;
    background-color: #ededed;
}

.bggrismenu {
    display: none;
    background-color: #e7e7e7;
    position: absolute;
    right: 0;
    height: 80px;
    width: 72px;
    margin-top: -20px;
    float: right;
    padding-top: 20px;
}

.navbar-nav {
    margin: 0 30px !important;
}

.sep_azul {
    background-color: #02062f;
    height: 150px;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.logopad {
    padding-top: 30px;
}

.sep_marino {
    background-color: #213d78;
    height: 20px;
    width: 100%;
}

.sep_celeste_big {
    height: 14em;
    margin: 0;
    background-color: #3cabcf;
}

.ub_icono {
    font-size: 100px;
    color: #FFF;
    padding-top: 25px
}

.ub_info {
    color: #FFF;
    padding-top: 40px;
    line-height: 1.5em;
    font-size: 1.2em;
}

.ub_info b {
    font-family: sf_ui_b;
}

.qe_head {
    background-color: #424242;
    height: 80px;
    margin-top: -55px;
    color: #FFF;
    font-size: 2em;
    padding-top: 20px;
}

.qe_head2 {
    background-color: #424242;
    height: 50px;
    margin-top: -35px;
    color: #FFF;
    font-size: 1em;
    padding-top: 16px;
}

.bggris {
    background-color: #ededed;
}

.nowrap {
    white-space: nowrap;
}

.qe_subtitulo {
    color: #213d78;
    margin-top: 20px;
}

.qe_parrafo {
    color: #4e4e4e;
}

.qe_parrafo b {
    color: #02062f;
    font-family: sf_ui_b;
}

.sep_azul2 {
    background-color: #213d78;
    height: 50px;
}

.sep_azul3 {
    background-color: #213d78;
    height: 70px;
    display: flex;
    align-items: center;
}

.conf_container {
    padding: 0;
    margin: 0;
    margin-top: 70px;
}

.stream_container {
    padding: 0;
    margin-top: 0;
    position: absolute;
    width: 100%;
    cursor: pointer;
    top: 0;
    height: 0;
    z-index: 1;
}

.conf_title {
    color: #FFF;
    font-size: 1.5em;
    padding-top: .5em;
}

.conf_title b {
    color: #3cabcf;
}

.conf_title2 b {
    color: #3cabcf;
}

.conf_title2 {
    display: block;
    color: #FFF;
    font-size: .9em;
    padding-top: 1.2em;
    white-space: nowrap;
}

.conf_nombre {
    font-family: sf_ui_r;
    color: #213d78;
    font-size: 1.5em;
}

.conf_nombre b {
    font-size: 2em;
    font-family: sf_ui_b;
}

.bg-gris {
    background-color: #ededed;
}

.conf_txt {
    font-family: sf_ui_r;
    padding-top: 60px;
    padding-bottom: 60px;
    font-size: 16px;
}

.conf_cont .row {
    margin: 0;
    overflow: hidden;
}

.ub_info_xs {
    color: #FFF;
    padding-top: 40px;
    line-height: 1.5em;
    font-size: 1em;
}

.sep_celeste_big2 {
    height: 15em;
    margin: 0;
    background-color: #ededed;
    margin-top: 70px;
}

.sep_quees_bg {
    height: 20em;
    margin: 0;
    background-image: url(../images/bg_quees.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 50px;
}

.btnplay {
    font-size: 18vw;
    margin-top: 10%;
    color: white;
    cursor: pointer;
}

.btnplay_xs {
    font-size: 18vw;
    margin-top: 10%;
    color: white;
    cursor: pointer;
}

.prog_info_xs {
    font-size: 1.5em;
    margin-top: 50px;
}

.blanco {
    color: #FFF;
}

.ub_icono2 {
    font-size: 100px;
    color: #223b76;
    padding-top: 25px;
}

.prog_info_xxs {
    font-size: 65px;
    margin-top: 35px;
    margin-left: -30px;
}

.contacto_info_xxs {
    font-size: 65px;
    margin-top: 35px;
}

.prog_container {
    background-color: #FFF;
    margin-top: -60px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 20px;
}

.contacto_container {
    background-color: #FFF;
    margin-top: -60px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 20px;
}

.programa_item_txt {
    color: #213d78;
    margin-bottom: -10px;
}

.programa_item_horario {
    color: #9e9e9e;
    font-size: .8em;
}

.margin {
    margin: 0;
}

.margin-10 {
    margin-bottom: -10px;
}

.logopad_xs {
    padding-top: 50px;
}

.masinfo {
    font-family: "sf_ui_m";
    height: 50px;
    width: 150px;
    margin-left: -15px;
    margin-top: -20px;
    background-color: #44c8f5;
    display: flex;
    align-items: center;
    margin-bottom: 50px;
    margin-left: 0;
    cursor: pointer;
}

.vermas {
    font-family: "sf_ui_m";
    height: 35px;
    width: 100px;
    margin-left: -15px;
    background-color: #44c8f5;
    display: flex;
    align-items: center;
    margin-left: 0;
    cursor: pointer;
    color: #FFF;
    position: absolute;
    bottom: 30px;
}

.bmasinfo {
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
    text-transform: uppercase;
}

.glynfo {
    margin-left: 15px;
}

.nv_img_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 70px;
}

video::-webkit-media-controls-start-playback-button {
    display: none;
}

.video_container {
    overflow: hidden;
    background-color: #000;
    margin-top: 70px;
}

.playcont {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
}

.playcontinner {
    margin: 0 auto;
    z-index: 2;
}

.logofixxs {
    margin-top: -8px;
    margin-right: 5px;
}

.logofixsm {
    margin-top: -8px;
    margin-right: 5px;
}

.pregxs {
    margin-top: -8px;
    margin-right: 5px;
}

.pregsm {
    margin-top: 17px;
    margin-right: 5px;
}

.pregmd {
    margin-left: 5px;
}

.conf_imgs {
    width: 100%;
    margin: 0;
}

.tl_sub_login {
    font-size: 2em;
    line-height: 2em;
    vertical-align: middle;
    padding-top: 0;
}

.tl_nombre {
    font-size: .8em;
}

.tl_etkt_title {
    font-size: 1.2em;
    padding-bottom: 1em;
    color: #404041;
}

.tl_eticket_container {
    padding: 30px;
    background-color: #FFF;
    overflow: hidden;
}

.tl_etkt_titulo {
    font-size: 11px;
    color: #a8a8a8;
}

.tl_etkt_sep {
    margin-top: 3px;
    margin-bottom: 3px;
}

.tl_etkt_nombre {
    font-size: 18px;
}

.tl_etkt_codigo {
    font-size: 20px;
    text-transform: uppercase;
}

.tl_etkt_asiento {
    font-size: 18px;
}

.tl_etkt_cargo {
    font-size: 18px;
}

.tl_etkt_sector {
    font-size: 16px;
}

.tl_etkt_titulo_ {
    margin-top: 68px;
}

.tl_border {
    background-color: #213d78;
    position: absolute !important;
    left: 0;
    bottom: 0;
    height: 8px;
    z-index: 5;
}

.tl_border2 {
    background-color: #213d78;
    position: absolute !important;
    left: 0;
    top: 280px;
    height: 8px;
    z-index: 5;
}

.tl_etkt_mail {
    background-color: #213d78;
    color: #FFF;
    margin: 15px auto;
    width: 140px;
    text-align: center;
    padding: 4px;
}

.tl_v_container {
    background-color: #FFF;
    padding-top: 15px;
    margin-top: 30px;
    overflow: hidden;
}

.tl_etkt_print {
    background-color: #213d78;
    color: #FFF;
    margin: 15px auto;
    width: 100px;
    text-align: center;
    padding: 4px;
    margin-left: 10px;
}

.tl_v_preg {
    font-size: 2.2em;
    color: #676767;
}

.tl_v_title {
    font-size: 12px;
    color: #676767;
    height: 100%;
}

.tl_v_title2 {
    font-size: 12px;
    color: #676767;
    height: 100%;

    width: 100%;

}

.tl_v_pregunta {
    font-size: 12px;
}

.tl_v_cont {}

.list-group .list-group-item {
    background-color: #ededed;
    color: #676767;
    font-family: sf_ui_r;
    margin-top: 15px;
}

.list-group .list-group-item:hover {
    background-color: #3dabd0;
    color: #FFF;
}

.footer_legales {
    font-size: 14px;
}

.pad-top-25 {
    padding-top: 20px;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}

.start-video {
    position: absolute;
    top: 80px;
    padding: 12px;
    left: 174px;
    opacity: .3;
    cursor: pointer;
    transition: all 0.3s;
}

.start-video:hover {
    opacity: 1;
    -webkit-filter: brightness 1;
}

.quees_head_st {
    margin-top: 0;
    margin-right: 10px;
}

#navbar li.active a {
    color: #06377b;
    background-color: transparent;
}

.nav_bg_blanco_logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 30vw;
    min-width: 322px;
    height: 100%;
    background-color: #FFF;
    z-index: -1;
}

.nav_bg_vivo {
    position: absolute;
    top: 0;
    align-content: center;
    background-image: url(../images/vivo-xs.jpg);
    height: 70px;
    width: 76px;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
    cursor: pointer;
    right: 60px;
}

.logo-gris {
    width: 300px !important;
}

.nov_cap {
    height: 220px;
}

.cap_cont {
    padding: 15px;
    padding-right: 30px;
}

.bvermas {
    text-align: center;
    margin: 0 auto;
    font-size: 12px;
    text-transform: uppercase;
}

.cont_video {
    margin-top: 70px;
    z-index: 0;
}

.logopad_xs_quees {
    position: relative;
    margin-top: 200px;
    width: 300px;
}

.contacto_info_t_xxs {
    width: 30%;
    float: left;
    padding-top: 40px;
    padding-left: 10px;
    font-size: 30px;
}

.prog_info_t_xxs {
    width: 240px;
    padding-top: 48px;
    padding-left: 50px;
    font-size: 22px;
}

.aver_algn {
    display: flex;
    align-items: center;
}

.contprog {
    width: 200px;
    margin: 0 auto;
}

.contprog2 {
    width: 280px;
    margin: 0 auto;
    display: flex;
    text-align: left;
}

.sep-5 {
    height: 8px;
}

.celestito {
    color: #44c8f5;
}

.tl_etkt_title1 {
    font-size: 1.4em;
    padding-top: 1.2em;
    color: #404041;
}

#contact .input-lg {
    width: 100%;
    font-family: sf_ui_r;
    margin-bottom: 20px;
    border: 1px solid #d3d4d4;
    border-radius: 0;
    font: inherit;
    font-size: 14px !important;
}

#stream-form .input-lg {
    width: 100%;
    font-family: sf_ui_r;
    margin-bottom: 20px;
    border: 1px solid #d3d4d4;
    border-radius: 0;
    font: inherit;
    font-size: 14px !important;
}

.margin-b-25 {
    margin-bottom: 25px;
}

.navbar-nav>li>a {
    font-size: 12px;
}

.tl_etkt_logo {
    margin-left: 0;
    margin-bottom: 20px;
}

.streambox {
    background-color: #000;
    background-image: url(../images/banner_streaming.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 130px;
    cursor: pointer;
}
.streamboxlive {
    background-color: #000;
    background-image: url(../images/live-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 130px;
    cursor: pointer;
    margin-top: 100px;
}

.embed-responsive-16by9 {
    padding-bottom: 52.75%;
}



.qr {
    width: 100%;
    vertical-align: middle;
    max-height: 200px;
    max-width: 140px;

}

.qr_cont {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

a:focus, a:hover {
    text-decoration: none;
}

.cont_codigo {
    max-width: 400px;
    margin: 0 auto;
}

.footer_txt {
    line-height: 1em;
}

.footer_txt2 {
    font-size: 16px !important;
    margin-top: 10px;
}

.form-control-feedback {
    pointer-events: all;
}

.tulugar {
    display: none;
}

.navbar-nav>li>a {
    line-height: 20px;
}

.modal-content {
    border-radius: 0 !important;
    padding: 15px;
}

.modal-footer, .modal-header {
    border: 0;
}

.modal-title {
  margin-top: 8px;
  width: 40%;
  font-size: 18px;
  line-height: 16px;
}

.w-40 {
    width: 40%;
}

.masinfobtn {
    font-family: "sf_ui_m";
    height: 35px;
    border-radius: 0;
    border: 0;
    width: 103px;
    margin-left: -15px;
    background-color: #44c8f5;
    margin-top: -20px;
}

.masinfobtncenter {
    font-family: "sf_ui_m";
    height: 35px;
    border-radius: 0;
    border: 0;
    width: 103px;
    background-color: #44c8f5;
    margin: 0 auto;
    margin-top: 15px;
    display: block;
}

.ml0 {
    margin-left: 0;
}

.loader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1032;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #FFF url("../images/ajax-loader.gif") center center no-repeat;
}

.loaderlogo {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1032;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #FFF url("../images/logo-xxs.png") center center no-repeat;
}

.animsition-overlay-slide {
    position: fixed;
    z-index: 1500 !important;
    width: 100%;
    height: 100%;
    background-color: #FFF;
}

button {
    border: 0;
}

.img-center {
    margin: 0 auto;
    display: block;
}

.modal_mailqr_qr_cont {
    display: block;
    width: 100%;
    height: 300px;
}

.modal_mailqr_datos>hr {
    width: 30vw;
}

.mf {
    text-align: center;
}

.modal-printqr {
    border-bottom: 5px solid #213d78;
}

.modal_mailqr_qr {
    margin: 0 auto;
    width: 300px;
}

.alertas {
    position: fixed;
    top: 80px;
    left: 50%;
    transform: translateX(-50%);
    margin-right: -70px;
    z-index: 1500;
    padding: 7px 30px;
    cursor: pointer;
}

.alert_nolog {
    margin-right: -87px;
}

.qr-email {
    width: 60%;
    text-align: center;
    margin-top: 5px;
    text-transform: uppercase;
    font: inherit;
    font-size: 14px;
}

.mdqrfix {
    padding: 0;
}

.list-group .active {
    background-color: #3dabd0 !important;
    color: #FFF !important;
    cursor: default;
}

.list-group-noh {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #ededed;
    border: 1px solid #ddd;
    color: #676767;
    font-family: sf_ui_r;
    margin-top: 15px;
}

a.list-group-item {
    cursor: pointer;
}

.form-confirm {
    font-size: 12px;
    text-align: center;
    border-radius: 4px;
    background-color: #213d78;
    color: #FFF;
    padding: 15px;
}

.sep_celeste_big2_nomargin {
    margin-top: 0;
}

.codigobox_prog_fix {
    margin-top: 70px;
}

textarea.qr-email {
    margin: 0 auto;
    display: block;
    font-size: 12px;
    text-align: left;
    margin-top: 15px;
    width: 100%;
    height: 150px;
    text-transform: none;
    font: inherit;
}

.tl_btn_mail {
    font-size: 14px;
    width: 100px;
}
.btnsendmail {
    font-size: 14px;
    width: 100px;
}
.txar {
    width: 100%;
    border: 1px solid #dedede;
    border-radius: 0;
    background-color: #f5f5f5;
    margin-top: 15px;
    color: #676767;
    font: inherit;
}
.qr-email {
    width: 100%;
    border: 1px solid #dedede;
    border-radius: 0;
    background-color: #f5f5f5;
}

.mail_ing_txt {
  font-size: 16px;
    color: #000;
}

.modal {
  text-align: center;
}


.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.modalmailbody{
  margin-top: -10px;
  margin-bottom: -30px;
}

#btnmailqr {
  width: 80px;
}
.qr-email-fix2 {
  text-transform: none !important;
  font: inherit;
  font-size: 14px;
}

.tl_etkt_subt {
background-color: #e1e1e1 !important;
width: 100%;
font-size: 12px;
}
.quieroinfo{
  margin-top: -18px;
  margin-left:  18px;
}
#checkinfo {
  margin-top: -17px;
}
.lowtextfield {
    text-align: left;
    font-size: 10px;
}
.prog_info_t_xxs2 {
    width: 300px;
    padding-top: 48px;
    padding-left: 35px;
    font-size: 22px;
}
.prog_info_xxs2 {
    font-size: 65px;
    margin-top: 35px;
    margin-left: -40px;
}

.registro_ok {
        width: 100%;
}
.txt1_registro_ok {
    font-size: 20px;
}
.closebtn {
    position: absolute;
    right: 10px;
    top: 5px;
}

.video {

    top: 0;
    left: 0;
    width: 100%;

}

.yt-container {
	position:relative;
	padding-bottom: 40%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.yt-container iframe, .yt-container object, .yt-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/*   -------------------------        COMIENZO MEDIA QUERY's     ---------------------    */
/*   -------------------------        COMIENZO MEDIA QUERY's     ---------------------    */

@media (max-width: 1100px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 10px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    .bggrismenu {
        display: block;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: 0;
    }
    .navbar.navbar-default {
        border: none;
    }
    .navbar.navbar-default .navbar-collapse {
        border: none;
        box-shadow: none;
        background-color: #e7e7e7;
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 12px;
    }
    .nav>li {
        background-color: #e7e7e7;
        text-align: center;
        font-family: sf_ui_b;
    }
    .nav>li:before {
        content: "";
        position: absolute;
        left: 30%;
        bottom: 0;
        height: 1px;
        width: 40%;
        /* or 100px */
        border-bottom: 1px solid #dadada;
    }
    .nav>li:last-child {
        border: none;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
        color: #21417a;
        background-color: transparent;
        ;
    }
    .navbar-nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #e7e7e7;
    }
    .navbar-default .navbar-toggle {
        border: none;
    }
    .navbar-toggle .icon-bar {
        height: 3px;
        width: 26px;
        margin-right: -3px;
        background-color: #404042 !important;
    }
    .h_nav {
        background-color: #FFF;
    }
    .streambox {
        background-image: url(../images/banner_streaming-xs.jpg);
    }
}

@media (min-width: 1280px) {
    .embed-responsive-16by9 {
        padding-bottom: 52.75%;
    }
    .nv_pic2 {
        width: 100%;
    }
    .quees_head_t {
        margin-top: 250px;
    }
    .sep_quees_bg {
        height: 30em;
    }
    .tl_border2 {
        top: 420px;
    }
    .logopad_xs_quees {
        margin-top: 300px;
    }
}

@media (min-width:768px) {
    .header2 {
        min-height: 100%;
    }
    header .header-content {
        position: absolute;
        top: 50%;
        padding: 0 0;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    header .header-content .inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }
    header .header-content .inner h1 {
        font-size: 53px;
    }
    header .header-content .inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 18px;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 80px;
    }
}

@media (max-width: 960px) {
    .qe_head {
        font-size: 1.9em;
    }
}

@media (max-width:767px) {
    .cont_video {
        margin-top: 70px;
    }
    .glynfo {
        margin-left: 5px;
    }
    .nv_img {
        width: 40px;
        height: 40px;
        margin-left: -25px;
    }
    .footer_legales {
        font-size: 10px !important;
        width: 122px;
    }
    .novedades_txt {
        font-size: 2.3vw;
    }
    .codigo_t {
        font-size: 14px;
    }
    .bggrismenu {
        display: block;
    }
    .quees {
        background-color: #000;
        background-image: url(../images/bg_quees_xs.jpg);
        background-repeat: no-repeat;
        background-size: 100% auto;
    }
    .logo-gris {
        width: 150px !important;
        margin-top: 8px;
    }
    .quees_head_t {
        font-size: 30px;
    }
    .tl_sub_login {
        font-size: 1em;
    }
    .sep_quees_bg {
        background-image: url(../images/bg_quees_xs.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0px 50px;
    }
    .logopad_xs_quees {
        width: 200px !important;
    }
    .masinfo {
        height: 35px;
        width: 115px;
    }
    .bmasinfo {
        font-size: 12px;
    }
    .conf_txt {
        font-family: sf_ui_r;
        padding-top: 30px;
        padding-bottom: 30px;
        font-size: 16px;
    }
    .tl_etkt_titulo {
        font-size: 8px;
    }
    .tl_eticket_container {
        padding: 15px;
    }
    .streambox {
        height: 100px;
    }
    .streamboxlive {
        widht: 100%;
    }
}

@media (max-width:450px) {
    .prog_info_xxs2 {
    font-size: 50px;
    margin-left: -35px;

    }
    .prog_info_t_xxs2 {
    padding-left: 20px;
    font-size: 20px;
    width: 230px;
    }
    .tl_etkt_sep {
    margin-top: 0;
    margin-bottom: 0;
}
    .lowtextfield {

        font-size: 8px !important;
    }
  .streamlogo{
    margin-top: 15px;
    width: 120px;
  }
  .tl_etkt_subt {
    font-size: 10px !important;
    margin-top: -15px;
  }

    .streambox {
        height: 60px;
        border-bottom: 3px solid #e1e1e1;
        display: absolute;
    }
    .tl_etkt_title1 {
        font-size: 12px;
    }
    .tl_etkt_title {
        font-size: 10px;
    }
    .h_logo {
        padding-left: 0;
        width: 80%;
        margin-top: -8px;
    }
    .quees_head_t {
        font-size: 20px;
        margin-top: 90px;
    }
    .logo-gris {
        margin-top: 0;
    }
    .quees_blackbox {
        font-size: 16px;
    }
    .ub_info_xs {
        line-height: 2em;
        font-size: 0.9em;
    }
    .tl_v_title2 {
        margin-left: -10px;
        font-size: 10px;
        margin-top: 2px;
    }
    .tl_etkt_nombre {
        font-size: 12px;
    }
    .tl_etkt_cargo {
        font-size: 12px;
    }

    .nav_bg_vivo {
        right: 60px;
    }
    .ub_icono {
        font-size: 55px;
        padding-top: 48px;
        padding-left: 30px;
    }
    .ub_info {
        line-height: 1.5em;
        font-size: 1.2em;
    }
    .modal-title {
        font-size: 12px !important;
    }
    .modal-content {
        padding: 0 !important;
    }
}

@media print {
    .no-print {
        display: none;
        visibility: hidden;
    }
   .qr_cont_download {
      display: block;
   }
}

@media screen and (min-width: 768px) {
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}
/*------------------------ FINAL MEDIA QUERYS -----------------------------*/
